Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236784 - microcode_ctl needs an update
Summary: microcode_ctl needs an update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: microcode_ctl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jon Masters
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 17:05 UTC by Jarod Wilson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-31 14:45:53 UTC


Attachments (Terms of Use)

Description Jarod Wilson 2007-04-17 17:05:29 UTC
Description of problem:
We're still sitting on microcode_ctl 1.13 in rawhide, while 1.16 is currently
the latest and greatest upstream version.

Comment 1 David Hollis 2007-06-28 14:54:22 UTC
It's actually up to 1.17 now, with a 4/23 firmware date.  Not certain if that
includes the fixes that are getting press on slashdot these days.

Comment 2 Jarod Wilson 2007-07-31 14:45:53 UTC
Rawhide has 1.17 now.


Note You need to log in before you can comment on or make changes to this bug.